<p class="topic">
Add New Filtered Role Member
</p>

<p class="text">
Use this dialog box to add members to your new filtered role. Filtered roles allow you to assign entries to the role depending upon an attribute contained by each entry. You do this by specifying an LDAP filter. Entries that match the filter are said to possess the role.
</p>

<p class="text">
<b>LDAP filter. </b>Enter the filter in this text field or click Construct to be guided through the construction of an LDAP filter.
</p>

<p class="text">
<b>Construct... (button).</b> Click to use the Construct dialog box to generate a filter.
</p>

<p class="text">
<b>Test. </b>Click this button to try your filter. The entries matching your filter appear in the table. The following information is displayed:
</p>

<ul>
<li>
Name
</li>

<li>
User ID
</li>

<li>
Email 
</li>
</ul>
